Difference between revisions of "What’s next after Joomla 3.0?/it"

From Joomla! Documentation

(Created page with "Joomla! 1.5 non è stato supportato dalla fine del 2012 e Joomla! 2.5 è EOS (fine del supporto) dal 31 dicembre 2014. Semplicemente, si dovrebbe usare Joomla! {{CurrentSTSVer}}.")
(Created page with "Un rapido riassunto, se si utilizza una qualsiasi versione di Joomla! '''eccetto Joomla {{CurrentSTSVer}}''', si dovrebbe considerare S:MyLanguage/Portal:Upgrading Versions|...")
 
Line 3: Line 3:
 
Joomla! 3.1, 3.2, 3.3, 3.3, 3.4 e oltre. La nuova strategia di sviluppo di Joomla è [http://developer.joomla.org/news/584-joomla-improved-release-cycle-for-the-people-by-the-people.html annunciato qui], si prega di leggere il [http://developer.joomla.org/news/586-joomla-development-strategy.html testo integrale della strategia di sviluppo] per ulteriori informazioni.  
 
Joomla! 3.1, 3.2, 3.3, 3.3, 3.4 e oltre. La nuova strategia di sviluppo di Joomla è [http://developer.joomla.org/news/584-joomla-improved-release-cycle-for-the-people-by-the-people.html annunciato qui], si prega di leggere il [http://developer.joomla.org/news/586-joomla-development-strategy.html testo integrale della strategia di sviluppo] per ulteriori informazioni.  
  
A quick summary, if you are using any version of Joomla! '''except Joomla {{CurrentSTSVer}}''', you should consider [[S:MyLanguage/Portal:Upgrading Versions|updating]] or [[S:MyLanguage/Why Migrate|migrating]] '''ASAP!''' There will no longer be a Long Term Support Version with a .5 designation. The latest version of Joomla is the Long Term Support Version. See [[S:MyLanguage/Joomla! CMS versions|Joomla! CMS versions]] for a listing of current and future releases.
+
Un rapido riassunto, se si utilizza una qualsiasi versione di Joomla! '''eccetto Joomla {{CurrentSTSVer}}''', si dovrebbe considerare [[S:MyLanguage/Portal:Upgrading Versions|updating]] o [[S:MyLanguage/Why Migrate|migrating]] '''IL PRIMA POSSIBILE!''' Non ci sarà più una versione di supporto a lungo termine con una designazione .5. L'ultima versione di Joomla è la versione di supporto a lungo termine. Vedere [[S:MyLanguage/Joomla! CMS versions|versioni CMS Joomla!]] per un elenco delle versioni attuali e future.
  
 
Joomla! 1.5 non è stato supportato dalla fine del 2012 e Joomla! 2.5 è EOS (fine del supporto) dal 31 dicembre 2014. Semplicemente, si dovrebbe usare Joomla! {{CurrentSTSVer}}.
 
Joomla! 1.5 non è stato supportato dalla fine del 2012 e Joomla! 2.5 è EOS (fine del supporto) dal 31 dicembre 2014. Semplicemente, si dovrebbe usare Joomla! {{CurrentSTSVer}}.

Latest revision as of 15:30, 25 October 2019

Other languages:
Bahasa Indonesia • ‎Deutsch • ‎English • ‎Nederlands • ‎eesti • ‎español • ‎français • ‎italiano • ‎português • ‎български • ‎русский • ‎العربية • ‎中文(台灣)‎

Joomla! 3.1, 3.2, 3.3, 3.3, 3.4 e oltre. La nuova strategia di sviluppo di Joomla è annunciato qui, si prega di leggere il testo integrale della strategia di sviluppo per ulteriori informazioni.

Un rapido riassunto, se si utilizza una qualsiasi versione di Joomla! eccetto Joomla 3.10.11, si dovrebbe considerare updating o migrating IL PRIMA POSSIBILE! Non ci sarà più una versione di supporto a lungo termine con una designazione .5. L'ultima versione di Joomla è la versione di supporto a lungo termine. Vedere versioni CMS Joomla! per un elenco delle versioni attuali e future.

Joomla! 1.5 non è stato supportato dalla fine del 2012 e Joomla! 2.5 è EOS (fine del supporto) dal 31 dicembre 2014. Semplicemente, si dovrebbe usare Joomla! 3.10.11.